
QGIS Application - Bug report #8669

Duplicate entry in ellipsoid selector

2013-09-25 06:58 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: Projection Support

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17398

Description

In Project properties>General, the list of entries for ellipsoid has a duplicate entry: WGS 84 and WGS84, apparently with the same

parameters

History

#1 - 2013-09-25 06:58 AM - Paolo Cavallini

Same for WGS72

#2 - 2016-11-02 03:56 AM - dr -

Faced with the same issue.

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-02-24 01:45 PM - Paolo Cavallini

Still true in QGIS 3

#5 - 2018-02-24 01:46 PM - Giovanni Manghi

- Affected QGIS version changed from 2.0.1 to 3.0.0

Paolo Cavallini wrote:

Still true in QGIS 3

Please update affected version.

2024-03-20 1/1


